Katalog Plyt Audio Index.PHP SQL Injection Vulnerability

Bugtraq ID: 23024
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 19 2007 12:00AM
Updated: Mar 19 2007 09:54PM
Credit: Kacper is credited with the discovery of this vulnerability.
Vulnerable: Katalog Plyt Audio Katalog Plyt Audio 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus